var R=require("../../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/sub-projects/[subId]/tasks/[taskId]/route.js")
R.c("server/chunks/[root-of-the-server]__5d7dc5dc._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/3e585_api_projects_[id]_sub-projects_[subId]_tasks_[taskId]_route_actions_47f36e9b.js")
R.m(60534)
module.exports=R.m(60534).exports
